body
{
	padding-top: 5rem;
}
.herewego
{
	padding: 3rem 1.5rem;
	text-align: center;
}
.topimage {padding:3rem 0 2rem 0}
.navbar{background:#f5f5f5;border-bottom:1px #fff solid;box-shadow:0px 0px 10px rgba(0,0,0,0.15)}
.navbar .nav-item i {display:block;font-size:125%;margin-bottom:5px;}
.navbar-toggleable-md .navbar-nav .nav-link{padding:0 0.75rem;text-align:center}
.nav-item.active a{border-bottom:5px #F90 solid;}
.nav-item:hover a{border-bottom:5px #CCC solid;}
.nav-item{padding:0 6px;margin:3px;border-right:1px #ccc dashed}
.nav-item:last-child{border-right:none}
.navbar-text a{display:inline-block;color:#444;border:1px #444 solid;padding:7px;border-radius:2px;background:#f1f1f1}
footer{margin:3rem 0;border-top:1px rgb(200,200,200) solid}
footer p{font-size:0.9rem;margin:1rem}
.footersocial{margin:1rem;border-top:1px #eee solid;padding-top:1rem}
.footersocial ul{list-style-type:none}
.footersocial li {display:inline;margin:0 10px}
.footerlogos a{display:inline-block;margin:10px}
.accommodationtable
{
	width:100%;
}
.accommodationtable td
{
	border-bottom: 1px #999 dotted;
	border-collapse: collapse;
	padding-top:5px;
}
.accommodationtable td span
{
	display:inline-block;
	color:#fff;
	padding: 2px 6px;
	background: #99B19E;
	min-width:110px;
	text-align:center
}
.accommodationtable td em
{
	font-size:90%
}
.accommodationtable caption
{
	display:none;
}

.ashnesssection
{
	margin:2rem 0;
}

nav
{
    min-height:92px;
}
.sideimages img:first-child {margin-bottom:1.23rem}
.regularside img {margin-bottom:1.23rem}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: block;
}
.footer-menu {
	display: flex;
	justify-content: center;
}

.footer-menu a {
	padding: 2px;
	margin: 5px;
}

@media (min-width: 992px)
{

.navbar-nav {padding-left:40px;}

}

@media (max-width: 991px)
{
	.navbar-toggleable-md .navbar-nav .nav-link
	{
		border-bottom:1px #ccc solid;
		padding:10px
	}
	.nav-item{border-right:none}

}
@media (max-width: 767px)
{
	.sideimages img:first-child
	{
		margin-top:1.23rem
	}

}

@media (max-width: 576px)
{
	.navcont
	{
		text-align;center;
	}
	.navbar-toggler
	{
		position:relative;
	}
	.logoimage
	{
		width:75px;
	}
}